# translation of newt_newt_po.po to Wolof
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
# Mouhamadou Mamoune Mbacke <mouhamadoumamoune@gmail.com>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: newt_newt_po\n"
"Report-Msgid-Bugs-To: mckinstry@debian.org\n"
"POT-Creation-Date: 2005-11-22 09:35+0100\n"
"PO-Revision-Date: 2006-05-19 12:38+0000\n"
"Last-Translator: Mouhamadou Mamoune Mbacke <Unknown>\n"
"Language-Team: Wolof\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 09:23+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: dialogboxes.c:51
msgid "Cancel"
msgstr "Neenal"

#: dialogboxes.c:498
msgid "Yes"
msgstr "Waaw"

#: dialogboxes.c:500
msgid "No"
msgstr "Déet"
